XF 1.x This template is outdated

Beanjam

Registered
I'm making some template edits to my own child style of FA+. However I get the messaage:

This template is outdated. It is recommended that you merge the parent changes into this template.

If I try to merge it I get an error.

When I look at the Outdated Templates list, it says:

Custom Version: 1.5.5, Parent Version: 1.5.6

This is the first install I've done of this style, so how can I fix this please?
 

Beanjam

Registered
So far I have modified message and message_user_info and both give me the same warning.

I have 1.5.7 installed and the styles set up as: XenBase > FA+ > My Child
 

Russ

Pixel Exit Staff
So instead of clicking just save all changes, click the SAVE AND EXIT, it would clear the message. Ideally though you should compare your template by clicking "View Custom Changes"
 

Beanjam

Registered
Viewing the custom changes only shows the edit I have made.

So, trying again with the message template..

- I reverted the changes, warning is gone.

- Add my change again but choose Save and Exit, the warning comes back. :(

What is the story with difference in version numbers that it's complaining about?
 

Beanjam

Registered
XenBase

xb.JPG



XenBase > FA+

fa+.JPG



XenBase > FA+ > My Child

my_child.JPG
 

Beanjam

Registered
I just had a look at your general style install guide again, I have Master Style > XenBase but your example image doesn't show any Master Style.

Could this be something to do with it? I'm running XF 1.5.5
 

Russ

Pixel Exit Staff
That could be it, we typically do our style updates along with XenForo. The system is a little strange but ideally you'll want to upgrade the XenForo. Going forward you should update XF first then the style.
 

Pre-Sale Questions

If you have any questions or concerns you want to ask before you make a purchase don't hesitate to use one of our multiple support channels for your convenience.